<template>
  <content-section class="bg-orange-500">
    <template #heading>
      <h2>{{ heading }}</h2>
    </template>

    <template #default>
      <media-object-card-grid :items="mediaObjectCards" />
    </template>
  </content-section>
</template>

<script>
import MediaObjectCardGrid from '~/components/common/MediaObjectCardGrid';

export default {
  name: 'SectorAreasSection',
  components: {
    MediaObjectCardGrid,
  },
  props: {
    heading: { type: String, default: undefined },
    mediaObjectCards: { type: Array, default: () => [] },
  },
};
</script>
